Delete custom domain
Roles
Analytics Events
/v1/config/domainDeletes the custom domain configuration on your tenant.
Analytic events
- CONFIG_CUSTOM_DOMAIN_DELETE_START
- CONFIG_CUSTOM_DOMAIN_DELETE_SUCCESS
- CONFIG_CUSTOM_DOMAIN_DELETE_FAIL
Authorization
bearerAuth In: header
Response Body
application/json
curl -X DELETE "https://example.vii.au01.mattr.global/v1/config/domain"{
"code": "string",
"message": "string",
"details": [
{
"value": "string",
"msg": "Invalid value",
"param": "id",
"location": "body"
}
]
}How would you rate this page?
Update custom domain PUT
Updates the custom domain configuration. ### **Analytic events** * CONFIG_CUSTOM_DOMAIN_UPDATE_START * CONFIG_CUSTOM_DOMAIN_UPDATE_SUCCESS * CONFIG_CUSTOM_DOMAIN_UPDATE_FAIL
Verify custom domain POST
Verifies that you have control of the configured custom domain by examining its TXT record. <Callout> Your custom domain will not be active until you verify it. Refer to [Verify domain ownership](https://learn.mattr.global/docs/platform-management/custom-domain-overview#verify-domain-ownership) for more information. </Callout> ### **Analytic events** * CONFIG_CUSTOM_DOMAIN_VERIFY_START * CONFIG_CUSTOM_DOMAIN_VERIFY_SUCCESS * CONFIG_CUSTOM_DOMAIN_VERIFY_FAIL